@charset "utf-8";
/* CSS Document */

#main-menu a{
	display: block;
}
#main-menu span{
	line-height: 48px;
	display: block;
	font-size: 15px;
}
.dir-rtl #main-menu span{
	font-size: 20px;
	font-family: 'Arial Black',Arial,'century gothic',Helvetica,Arial,sans-serif;
}

#main-menu .active a,
#main-menu .active a:link,
#main-menu a:hover{
	background: url(../images/menus/active.jpg) no-repeat;
	text-decoration: none;
}

#main-menu a:hover span,
#main-menu .active span{
	background: url(../images/menus/active-r.jpg) no-repeat 100% 0;
}

span.mainlevel-horizontal{
	padding: 0px;
}
.menu-multy li li{
	float: none;
}

.menu-multy,
.menu-multy ul{
	margin:0;
	padding:0;
}
.menu-multy li span.separator{
	width: 190px;
	display: block;
}
.menu-multy li{
	font-size: 14px;
	padding: 0;
	list-style: none;
	font-weight: bold;
}
.menu-multy .separator{
	padding-bottom: 7px;
}
.menu-multy li li{
	font-size: 12px;
	font-weight: normal;
}
.dir-rtl .menu-multy li li{font-size: 16px;}
.dir-rtl .menu-multy li{font-size: 20px;}
.menu-vertical{
	padding:0;
	margin:0;
}

.menu-vertical a,
.menu-vertical a:link,
.menu-vertical a:visited
{
	padding: 0 10px;
	margin: 0px;
	font-size: 16px;
}